API Reference
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Path Parameters
projectId*string
Query Parameters
timeline_item_id?string
match_text?string
limit?number
Range
1 <= value <= 500offset?number
Range
0 <= valueResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/projects/string/captions/words"{ "success": true, "words": [ { "id": "string", "captionId": "string", "timelineItemId": "string", "word": "string", "orderIndex": 0, "sequenceIndex": 0, "isEmphasis": true, "startUnits": 0, "endUnits": 0, "startSeconds": 0, "endSeconds": 0, "paragraphIndex": 0, "style": { "offsetX": 0, "offsetY": 0, "rotationDeg": 0, "scale": 0, "fontFamily": "string", "fontWeight": "string", "color": "string", "activeColor": "string", "backgroundColor": "string", "activeAnimation": "none", "fontStyle": "normal", "textTransform": "none", "letterSpacing": 0, "opacity": 0, "textStrokeColor": "string", "textStrokeWidthPx": 0, "textStrokeBlurPx": 0, "textShadow": "string", "glowColor": "string", "glowBlurPx": 0, "textGradientFrom": "string", "textGradientTo": "string", "textGradientAngleDeg": 0, "backgroundRadiusPx": 0, "emojiName": "string", "emojiScale": "1", "isSpecial": true, "isKeyword": true } } ], "items": [ { "id": "string", "captionId": "string", "timelineItemId": "string", "word": "string", "orderIndex": 0, "sequenceIndex": 0, "isEmphasis": true, "startUnits": 0, "endUnits": 0, "startSeconds": 0, "endSeconds": 0, "paragraphIndex": 0, "style": { "offsetX": 0, "offsetY": 0, "rotationDeg": 0, "scale": 0, "fontFamily": "string", "fontWeight": "string", "color": "string", "activeColor": "string", "backgroundColor": "string", "activeAnimation": "none", "fontStyle": "normal", "textTransform": "none", "letterSpacing": 0, "opacity": 0, "textStrokeColor": "string", "textStrokeWidthPx": 0, "textStrokeBlurPx": 0, "textShadow": "string", "glowColor": "string", "glowBlurPx": 0, "textGradientFrom": "string", "textGradientTo": "string", "textGradientAngleDeg": 0, "backgroundRadiusPx": 0, "emojiName": "string", "emojiScale": "1", "isSpecial": true, "isKeyword": true } } ], "count": 0, "warnings": [], "pagination": { "total": 0, "returned": 0, "offset": 0, "limit": 0, "hasMore": true }, "summary": { "totalWords": 0, "emphasisCount": 0, "hasEmphasis": true }, "hint": "string"}